/*
Style Name: s.fn
Author: derek
*/
/*art dialog*/
body { _margin:0; _height:100%; }/*IE6 BUG*/ 
.d-outer { text-align:left; }
.d-border, .d-dialog { border:0 none; margin:0; border-collapse:collapse; width:auto; }
.d-nw, .d-n, .d-ne, .d-w, .d-c, .d-e, .d-sw, .d-s, .d-se, .d-header, .d-main, .d-footer { padding:0; }
.d-header, .d-button { font: 12px/1.11 'Microsoft Yahei', Tahoma, Arial, Helvetica, STHeiti; _font-family:Tahoma,Arial,Helvetica,STHeiti; -o-font-family: Tahoma, Arial; }
.d-title { overflow:hidden; text-overflow: ellipsis; cursor:default; }
.d-state-noTitle .d-title { display:none; }
.d-close { display:block; position:absolute; text-decoration:none; outline:none; _cursor:pointer; }
.d-close:hover { text-decoration:none; }
.d-main { text-align:center; vertical-align:middle; min-width:9em; }
.d-content { display:inline-block; display:block\0/*IE8 BUG*/; display:inline-block\9\0; *zoom:1; *display:inline; text-align:left; border:0 none;  }
.d-content.d-state-full { display:block; width:100%; margin:0; padding:0!important; height:100%; }
.d-loading { width:96px; height:32px; text-align:left; text-indent:-999em; overflow:hidden; background:url(loading.gif) no-repeat center center; }
.d-buttons { padding:8px; text-align:right; white-space:nowrap; }
.d-button { margin-left:15px; padding: 0 8px; cursor: pointer; display: inline-block; min-height:2.2em; text-align: center; *padding:4px 10px; *height:2em; letter-spacing:2px; font-family: Tahoma, Arial/9!important; width:auto; overflow:visible; *width:1; color: #333; border: 1px solid #999; border-radius: 5px; background: #DDD; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD'); background: linear-gradient(top, #FFF, #DDD); background: -moz-linear-gradient(top, #FFF, #DDD); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#DDD)); text-shadow: 0px 1px 1px rgba(255, 255, 255, 1); box-shadow: 0 1px 0 rgba(255, 255, 255, .7),  0 -1px 0 rgba(0, 0, 0, .09); -moz-transition:-moz-box-shadow linear .2s; -webkit-transition: -webkit-box-shadow linear .2s; transition: box-shadow linear .2s; }
.d-button::-moz-focus-inner, .d-button::-moz-focus-outer { border:0 none; padding:0; margin:0; }
.d-button:focus { outline:none 0; border-color:#426DC9; box-shadow:0 0 8px rgba(66, 109, 201, .9); }
.d-button:hover { color:#000; border-color:#666; }
.d-button:active { border-color:#666; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDDDD', endColorstr='#FFFFFF'); background: linear-gradient(top, #DDD, #FFF); background: -moz-linear-gradient(top, #DDD, #FFF); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDD), to(#FFF)); box-shadow:inset 0 1px 5px rgba(66, 109, 201, .9), inset 0 1px 1em rgba(0, 0, 0, .3); }
.d-button[disabled] { cursor:default; color:#666; background:#DDD; border: 1px solid #999; filter:alpha(opacity=50); opacity:.5; box-shadow:none; }
.d-state-highlight { color: #FFF; border: 1px solid #1c6a9e; background: #2288cc; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bbee', endColorstr='#2288cc'); background: linear-gradient(top, #33bbee, #2288cc); background: -moz-linear-gradient(top, #33bbee, #2288cc); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#33bbee), to(#2288cc)); text-shadow: -1px -1px 1px #1c6a9e; }
.d-state-highlight:hover { color:#FFF; border-color:#0F3A56; }
.d-state-highlight:active { border-color:#1c6a9e; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bbee', endColorstr='#2288cc'); background: linear-gradient(top, #33bbee, #2288cc); background: -moz-linear-gradient(top, #33bbee, #2288cc); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#33bbee), to(#2288cc)); }
.d-mask { background:#000; filter:alpha(opacity=70); opacity:.7; }
/* common end */

.d-inner { background:rgba(0, 0, 0, .7); }
.d-dialog { background:#FFF; border-radius:3px; }
.d-inner { background:#FFF; /*ie*/}
.d-outer { border:1px solid #000; border-radius:5px; box-shadow: 0 3px 0 rgba(0,0,0,0.1); -moz-transition:-moz-box-shadow linear .2s; -webkit-transition: -webkit-box-shadow linear .2s; transition: -webkit-box-shadow linear .2s; }
.d-state-lock { box-shadow:0 3px 26px rgba(0, 0, 0, .9); }
.d-outer:active { box-shadow:none!important; }
.d-state-drag { box-shadow:none!important; }
.d-border { border-radius:3px; }
.d-nw, .d-ne { width:5px; height:37px; }
.d-sw, .d-se { width:5px; height:5px; }
.d-nw, .d-n, .d-ne, .d-w, .d-e, .d-sw, .d-s, .d-se { background:rgba(0, 0, 0, .7); background:#000\9!important; filter:alpha(opacity=70); }
.d-titleBar { width:100%; height:0; position:relative; bottom:33px; _bottom:0; _margin-top:-33px; }
.d-title { height:27px; line-height:27px; padding:0 16px 0 5px; color:#FFF; font-weight:700; text-shadow:0 1px 0 #000; }
.d-close { padding:0; top:2px; right:5px; width:21px; height:21px; line-height:21px; font-size:18px; text-align:center; color:#EBEBEB; font-family: Helvetica, STHeiti; _font-family: Tahoma, '\u9ed1\u4f53', 'Book Antiqua', Palatino; border:1px solid transparent; _border:0 none; background:#000; border-radius:15px;  }
.d-close:hover { color:#FFF; background:#C72015; border:1px solid #000; _border:0 none; box-shadow: 0 1px 0 rgba(255, 255, 255, .3), inset 0 1px 0 rgba(255, 255, 255, .3); }
.d-close:active { box-shadow: none; }
.d-state-noTitle { }
.d-content {}
.d-state-noTitle .d-nw, .d-state-noTitle .d-ne { height:5px; }
.d-state-noTitle .d-titleBar { bottom:0; _bottom:0; _margin-top:0; }
.d-state-noTitle .d-close { top:5px; }

.placeholder {clear:both; float:left;height:0px; font-size:0px;}
/*quick_head*/
#quick_head { z-index:310;}
.head_cont{ z-index:311;}

/**/
#selleckBox {}
#picList { position:relative;}
#picList li { position:absolute; left:0px; top:0px; filter:alpha(opacity=0); opacity:0;}
#icoList {}

#icoList li:hover,#icoList .s_active { background:#6678B1; color:#fff; }
#icoList li a { color:#565656; } 
#icoList li a:hover,#icoList .s_active a { color:#fff; text-decoration:none; } 

/*the blow css for side_nav js*/
.main_nav { z-index:99;}
.main_nav>ul { display:none;}
#wrapper .onhover>ul { display:block;}
.subhover>a { color:#FFF;}
.main_nav ul ul { display:none;}
.main_nav ul li.subhover { z-index:100;}
.main_nav ul li.subhover ul { display:block; z-index:101; padding: 7px 0 0 0; margin-top: -3px;}
/*
.sMenu { z-index:99;}
.sMenu>ul { display:none;}
.main_nav .onhover>ul { display:block;}
.subhover>a { color:#FFF;}
.sMenu ul ul { display:none;}
.sMenu ul li.subhover { z-index:100;}
.sMenu ul li.subhover ul { display:block; z-index:101}
*/

/*sCusPop*/
.sCusPop{position:relative; display:block;}
.bar1, .bar2, .bar3, .bar4 {position:absolute; background-repeat: no-repeat;z-index:100; opacity:0.5; filter:alpha(opacity=50);}

/****breadcrumb********/
.breadcrumb dl dt a {z-index:110;}
.breadcrumb dl {z-index:111;}

/*easy_tooltip*/
#easy_tooltip{ padding:2px 10px; border:1px solid #e1e1e1; background:#f5f5f5; }
#easy_tooltip span{} /* extra element */	
#easy_popup{ /* popup overlay */background:#000;}
#easy_popup_preloader{ /* popup preloader */padding:10px;background:#fff;color:#333;}
#easy_popup_content{ /* popup window */padding:10px;background:#fff;color:#333;}
#easy_popup_content .caption{padding-top:10px;}	
#easy_popup_close{ /* popup close button */position:absolute;float:left;left:0;top:-24px;color:#fff;cursor:pointer;}	
#easy_popup_gallery{ /* popup gallery navigation */position:absolute;float:left;left:0;bottom:-24px;color:#fff;cursor:pointer;}	
#easy_popup_prev{margin-right:5px;}
#easy_popup_next{}
#easy_popup_counter{ /* popup gallery counter */position:absolute;float:left;right:0;bottom:-24px;color:#fff;cursor:pointer;}

/*#marquee*/
#marquee { float:left; position:relative; width:715px; height:122px; overflow:hidden;}
.product_recommend ul { position:absolute; left:0px; top:0px;}

/*contact us*/
#jsContactUs{ position:fixed; right:108px; top:200px; padding-top:10px;width:56px;height:35px;line-height:12px;text-align:center;font-size:14px;color:white;background:#3861A9;border-radius:5px;}

/** cart shipping address and billing address **/
.cart_address .editOption { display:none;}
.hover .editOption { display:inline-block;}
.cart_address dd.bgcolor { background:#FFFAE5;}
.cart_address label { display:inline-block;}

/**/
.evenRow { background:#fafafa;}
.oddRow { background:#efefef;}
.activeRow { background:#ccc;}

.widgets{position: fixed; top:200px; right:100px; width:56px; height: 40px; line-height: 16px; padding:5px 0 0;background-color:#3861a9;border-radius: 5px; color:#fff; font-size:14px;text-align: center;z-index:999; }
#smoothup{background:url("../images/top.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);border-radius: 5px; bottom: 10px; display: none; height: 56px; position: fixed; right: 100px; text-indent: -9999px; transition-duration: 0.4s; width: 56px;}
#backtotop { position:fixed; right:100px; width:56px; display:none;}
.share-address { margin-bottom:20px;}
.scrollToTop { width:56px; height:56px; background:url(../images/top.gif); cursor:pointer;}
.share-address span { display:inline-block; padding-bottom:1px;}
.saoweixin{border-radius: 5px; color: rgb(255, 255, 255); display: block; margin-left: -6px; margin-top: 20px; text-align: center; width: 90px;}

/**customer-reviews watefall**/
#ColumnContainer { position: relative; min-width: 692px; min-height: 500px; margin: 0 auto;}
#article { padding: 8px 0 0 0; width: auto; min-width: 932px;}
#wrapper { position: relative; width: 1000px; margin: 0 auto; border: none;}
#loadingPins { display: none; height: 20px; padding: 15px 0; text-align: center; font-weight: bold; border-top: 1px solid #CCC;}
#loadingPins img { display: inline-block; margin-right: 6px;}
#loadingPins span { font-size: 1.3em;}

/*s_user_choose**/
.s_user_choose { display:none; left:0; bottom:0px; width:460px; padding:20px;}
.s_pop_con { margin-bottom:15px;}
.s_pop_m { float:left; width:225px; text-align:left;}
.s_pop_radio { height:40px;}
.s_pop_radio input.input_rad { float:left;}
.s_pop_radio p { padding-left:15px;}
.s_pop_pic { text-align:center; vertical-align:middle;}

.s_pop_tn { text-align:center;}
.s_pop_tn input.input_sub,.s-re-btn .input_sub{ width:108px; height:32px; cursor:pointer;}

/***/
input.rightformcss,
select.rightformcss,
textarea.rightformcss {border:1px solid green;}
.failmsg{color:#F00;}
.msgvaluecss{font-style:;}
input.failformcss,
select.failformcss,
textarea.failformcss{border:1px solid #F00;}

.mb15 { margin-bottom:15px;}
/*s_inquiry
******************************************************************/
.s_inquiry { width:755px; margin-bottom:15px; padding:10px 20px 20px 30px; text-align:left; border:1px solid #e5e5e5;}
.s_inquiry .s_dryars_info { padding-left:0;}
.s_inquiry .s_log_pos {}
.s_inquiry .s_log_pos textarea { padding:2px; width:550px; height:80px; border:1px solid #c5c5c5;}
.s_inquiry .s_log_btn .input_sub_per { margin-left:430px; display:inline-block; float:left; width:124px; height:33px; line-height:80px; text-indent:-9999px; background:url(../img/s-btn.png) -142px -514px no-repeat; border:none; cursor:pointer;}

/*********************************************************/
#pcInfo,#csInfo { display:none;}

/*************************/
.videoInfo { display:none;}

/***************/
.new_solub_ul { display:none;}

/* s_download_form
******************************************************************/
.s_down_form {padding:20px; width:276px; font-size:12px; font-family:Arial; color:#565656; text-align:left; overflow:hidden; background:#fff;}
.s_down_form table {}
.s_down_form th { vertical-align:top;}
.s_down_form td {}
.s_down_form td input.input_txt { width:220px; height:20px; border:1px solid #efefef;}
.s_down_form td input.input_btn { float:right; width:100px; height:30px; color:#FFF; font-weight:bold; font-size:16px; background:#ff7800; border:1px solid #cf6a00; cursor:pointer;}
.s_down_form th,.s_down_form td { padding:5px; font-size:12px; font-family:Arial; color:#565656;}

/****/
.slides {position:relative;}
.slides_container { margin:0 auto; width:130px; height:83px;overflow:hidden;position:relative;display:none;}
.slides_container div.slide {width:130px;display:block;}
.slide img { width:130px; height:83px;}
.slides .sk-next,.slides .sk-prev {display:block;width:9px;height:18px; text-indent:-9999px; z-index:101; overflow:hidden;}
.slides .sk-prev {position:absolute; top:35px; left:5px; background:url(../images/ico_bak.gif) no-repeat -390px -60px;}
.slides .sk-prev:hover { background-position:-400px -60px;}
.slides .sk-next {position:absolute; right:5px; top:35px; background:url(../images/ico_bak.gif) no-repeat -390px -80px;}
.slides .sk-next:hover { background-position:-400px -80px;}

.pagination { float:right; padding:5px 20px 0 0;}
.pagination li {float:left;	margin:0 1px;list-style:none;}
.pagination li a { display:block;width:6px;height:6px; text-indent:-9999px;background:url(../images/ico_bak.gif) no-repeat -390px -50px; float:left;overflow:hidden;}
.pagination li.current a,.pagination li a:hover {background:url(../images/ico_bak.gif) no-repeat -400px -50px}